
Price Monitoring - Bug #1737

Validation over the date period keeps triggering when the user tries to navigate to another screen

09/03/2019 10:44 AM - Israa Naser

Status: Closed Start date: 09/03/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Minor Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Average within Period (متوسط

(سعرسلعة خلال مدة زمنية

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Steps to duplicate:

1- go to Price Average screen and set the From date to be after the To date

2- check the validation message displayed

3- try to navigate to another screen

the user should be able to navigate to another screen and the validation message should disappear

instead, the validation keeps triggering till the user clicks اعادة تعيين

Related issues:

Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال ... Closed 07/14/2019

History

#1 - 09/03/2019 10:45 AM - Israa Naser

- Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال مدة زمنية added

#2 - 09/04/2019 02:54 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

done but need deploy

#3 - 09/09/2019 09:38 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

- Co-Workers deleted (Israa Naser)

- Browser Chrome added

Requirement covered in SRS under

6    Item Price Average within Period (متوسط سعرسلعة خلال مدة زمنية)

Tested and verified that the validation is triggered on the Search action,

and the user can navigate to other screens normally.
